[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#651093: ITP: libyui -- Qt, GTK+ and ncurses UI-Engine

"Jaldhar H. Vyas" <jaldhar@debian.org> writes:
>> * Package name    : libyui
> the package for the Yahoo! User Interface toolkit is called libyui-js
> which is bound to cause confusion.  Can you rename yours to maybe
> libyastui or something?

"libyastui" would seem sort of misleading -- from the description, it
sounds like libyui isn't part of yast, but rather an independent
library upon which yast depends.

Also, there isn't actually a "libyui-js" package...


gravity a demanding master ... soft soft snow

Reply to: